   {% extends "lab_4/layout/base.html" %}

    {% block content %}

    <style>
        .circular-image{
            border-radius: 50%;
            width:250px;
            height:250px;
        }
    </style>

    <h1>Portofolio</h1>
    <center><img class="circular-image" src="http://i64.tinypic.com/16a88xw.jpg" width="160" height="250"></center>
    <hr/>
    <section name="bio">
        <h2 align="center">Bio</h2>
        <p align="=center">
            {{content}}
        </p>    
    </section>
    <hr/>
    <section name="about_me" >
        <h2>List</h2>
        <ul>
            {% for ii in about_me %}
            <li> {{ ii }} </li>
            {% endfor %}
        </ul>
    </section>
    <hr/>
        <section name="form">
        <h2>Send Message</h2>
        <form id="form" method="POST" action="{% url 'lab-4:add_message' %}">
            {% csrf_token %}
            {{ message_form }}
            <br>
            <button type="submit" class="btn btn-default">Submit</button>
        </form>
    </section>

    {% endblock %}
